Bug 115339 - Kernel hangs on hda: attached ide-cdrom driver
Kernel hangs on hda: attached ide-cdrom driver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-10 17:38 EST by Zinger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:04:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zinger 2004-02-10 17:38:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Compaq 1850r - install works fine with the "text nousb" but locks on 
post-install boot at "hda: attached ide-cdrom drive".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora on Compaq Proliant 1850r
2.Reboot
3.Experience hang
    

Additional info:
Comment 1 Jeremy Whistance 2004-02-25 16:33:31 EST
Just experienced the same situation on a Fedora 1 install on a Compaq
850R.   Booted from a rescue CD and saw that boot.log had a line
reading "firstboot:  Failed to open connection to a session manager,
so window positions will not be saved:  SESSION_MANAGER environment
variable not defined"   

Prompted me to recall that graphical install was successful, but
looked "problematic"  (refreshes were awkward, slow)...I changed
/etc/inittab to default to runlevel 3 as oppsed to 5 and the next
bootup was successful. 

Upon successful boot, the above message: "hda: attached ide-cdrom
driver" is displayed along side a smartd init failure... Incase that's
relevant.
Comment 2 Ian Adams 2004-03-12 15:08:55 EST
Same problem here.

System is an Athlon XP 1800+, 256megs of mem, 160 gig HD, ac97 sound, 
ATI Rage 128 Pro video card.

During Firstboot, the system froze, and I had to hit the reset button.
On reboot, the system got stuck at "hda: attached ide-cdrom
driver".

I booted from a rescue cd, and checked the boot.log file, and had the 
same "firstboot:  Failed to open connection to a session manager,
so window positions will not be saved:  SESSION_MANAGER environment
variable not defined" error.

Changed my runlevel to 3, and rebooted.

Now the system freezes right after "Enabling swap space: [ OK ]".
Comment 3 David Lawrence 2004-09-29 16:04:52 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.